@charset "utf-8";
/*=================================
1: reset-CSS
2: setting
3: header
4: footer
5: common-content
6: top page
7: second page
8: JS
=================================*/


/* 1: reset-CSS
================================== */
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	font-weight: normal;
}
body {
	line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,main {
	display:block;
}
li {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}

/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}


	.sp_show {
		display: none !important;
	}

/* 2: setting
================================== */
*, *:before, *:after {
	box-sizing: border-box;
}

/* clearfix*/
.cf:after { content: ""; clear: both; display: block; }
.clear { clear: both;}

html {
	overflow: auto;
	font-size: 62.5%;
}
body {
	font-family: 'Yu Gothic', '游ゴシック', '游ゴシック体', YuGothic, Meiryo, 'Hiragino Kaku Gothic Pro', メイリオ, 'ヒラギノ角ゴ Pro W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-feature-settings : "palt";
	font-weight: 500;
	color: #323232;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.7;
	-webkit-print-color-adjust: exact;/* baskground_print */
	word-wrap: break-word;
	overflow-wrap: break-word;
	-webkit-font-smoothing: antialiased;/* safari_textBold*/
	-webkit-text-size-adjust: 100%;/* safari_textBold*/
	min-width:1050px;
}
@media all and (-ms-high-contrast:none){
	body {font-family: Meiryo, 'Hiragino Kaku Gothic Pro', メイリオ, 'ヒラギノ角ゴ Pro W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;}
}
img {
	display: block;
	line-height: 0;
}
input[type="submit"],
input[type="button"] {
border-radius: 0;
-webkit-box-sizing: content-box;
-webkit-appearance: button;
appearance: button;
border: none;
box-sizing: border-box;
cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
outline-offset: -2px;
}

/* link */
a {
	color:#374149;
	-webkit-transition: all .2s;
	transition: all .2s;
}
a:hover {
	color: #1ba3f9;
	text-decoration: underline;
}
a img {
	-webkit-transition: all .2s;
	transition: all .2s;
}
a img:hover {
	opacity:.7;
}
a.hovre_line:hover {
	text-decoration: underline;
}




/* 3: header
================================== */
#wrapper {
	width:100%;
	position:relative;
	overflow: hidden;
}

#header {
	position:relative;
	z-index:999;
	padding-top:15px;
}
#header a,
#footer a {
	text-decoration:none;
}

h1 {
	float:left;
}

h2 {
	font-weight:bold;
	font-size:2.8rem;
	margin-bottom:0.5em;
}
	
	#main_contents .inr > h2 {
		background:#deedf2;
		margin:0 -200% 20px -200%;
		padding:0 200%;
	}


h3 {
	font-size:  2.0rem; 
	border-bottom: solid 3px #ccc;
	padding-bottom:  5px;
	margin-bottom: 15px;
	position:  relative;
	font-weight:  bold;
}
	h3:before {
		content:  '';
		width: 100px;
		height: 3px;  
		background-color: #026736; 
		display:  block;  
		position:  absolute;
		left:  0;   
		bottom: -3px; 
	}

h4 {
	font-size:  1.8rem; 
	position: relative;
	padding: 0.5em 1em;
	border-top: solid 2px #026736;
	border-bottom: solid 2px #026736;
	font-weight:  bold;
	margin:2em auto 1em auto;
}
h4:before, h4:after {
  content: '';
  position: absolute;
  top: -7px;
  width: 2px;
  height: -webkit-calc(100% + 14px);
  height: calc(100% + 14px);
  background-color: black;
}
h4:before {
  left: 7px;
}
h4:after {
  right: 7px;
}

h5 {
	font-size:  1.6rem; 
	font-weight:  bold;
	color: #026736;
	text-align: left;
	padding: 0.25em 0.5em;
  border-top: solid 2px #8fc327;
  border-bottom: solid 2px #8fc327;
  background: -webkit-repeating-linear-gradient(-45deg, #e5ffc0, #e5ffc0 3px,#f9ffe9 3px, #f9ffe9 7px);
  background: repeating-linear-gradient(-45deg, #e5ffc0, #e5ffc0 3px,#f9ffe9 3px, #f9ffe9 7px);
}

.header_main {
	width: 100%;
}

.inr {
	width:100%;
	max-width:1200px;
	margin:0 auto;
	padding: 0 10px;
	position:relative;
}

.menu > li.header_subnav {
	position: absolute;
	top: -50px;
	right: 0;
	font-size:1.4rem;
}

	.header_subnav li a{
		display:block;
		position:relative;
	}
	
	.header_subnav li a:before {
		content:"";
		position:absolute;
		top:20px;
		left:0;
		width:10px;
		height:10px;
		background:url(../images/cmn/icn_arrow.svg) no-repeat 0 center;
	}

	
/* -----google検索----- */
.menu > li.search_box {
	position: absolute;
	top: -80px;
	right: 180px;
}

.header_main_inr_sec .search_box {
	top: 0;
}


#g-k-w-search td,
#g-k-w-search th {
	border-bottom: none;
}
#g-k-w-search .gsc-control-cse { padding: 0; }
/* テキストボックスに文字入力したときに出る「×」マークの位置調整用の指定 */
#g-k-w-search .gsc-search-box { position: relative; }
#g-k-w-search .gsc-search-box tr,
#g-k-w-search .gsc-search-box td { display: block; }
#g-k-w-search .gsc-search-box .gsc-input-box { padding-top:0; }
/* テキストボックスの親要素。width指定しつつfloatで左寄せ */
#g-k-w-search .gsc-search-box td.gsc-input,
#g-k-w-search .gsc-search-box td.gsc-input .gstl_50 {
	box-sizing: border-box;
	width: 200px !important;
	padding: 0 !important;
	margin-right: 5px;
	height: 30px;
	vertical-align: top;
	float: left;
}
#g-k-w-search .gsc-search-box .gsib_a {
	width: 200px !important;
	padding: 0 !important;
}
/* テキストボックスのデザイン設定 */
#g-k-w-search .gsc-search-box input#gsc-i-id1 {
	box-sizing: border-box;
	height: 30px !important;
	padding: 5px 30px !important;
	border-radius: 20px;
	-webkit-box-shadow: 30px 30px 30px 0 rgba(200,200,200,0.4) inset;
	-moz-box-shadow: 30px 30px 30px 0 rgba(200,200,200,0.4) inset;
	box-shadow: 30px 30px 30px 0 rgba(200,200,200,0.4) inset;
	background-position: 15px center !important;
}
#g-k-w-search .gsc-search-box td#gs_tti51 { margin-bottom: 5px; }
/* ボタンの親要素。width指定しつつfloatで左寄せ */
#g-k-w-search .gsc-search-box td.gsc-search-button {
	width: 20px !important;
	height: 30px;
	float: left;
}
/* テキストボックスに文字入力したときに出る「×」マークの位置調整 */
#g-k-w-search .gsc-search-box .gsib_b {
	position: absolute;
	width: 20px;
	top: -5px;
	left: -10px;
}
/* デフォルトで設定されている(疑似的な)テキストボックスの
デザイン設定を解除 */
#g-k-w-search .gsc-search-box .gsc-input-box,
#g-k-w-search .gsc-search-box .gsc-input-box-hover,
#g-k-w-search .gsc-search-box .gsc-input-box-focus {
	border: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
/* 検索ボタンの背景をボタンのように見せかける */
#g-k-w-search .gsc-search-box .gsc-search-button {
	width: 20px;
	height: 30px;
	position: absolute;
	right: 10px;
	top:0;
	padding: 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	cursor: pointer;
	border: none;
}

#g-k-w-search .gsc-search-box td.gsc-search-button {
	background: url(../images/cmn/icn_search.svg) 96% center no-repeat;
}

html .gsc-search-button-v2, html .gsc-search-button-v2:hover, html .gsc-search-button-v2:focus {

    border-color: none;
    background-color: rgba(0,0,0,0);
    background-image: none;
    filter: none;
}


#g-k-w-search .gsc-search-box .gsc-search-button svg {
	display: none;
}
/* 検索ボタンの背景部分にテキストを表示させる */
#g-k-w-search .gsc-search-box .gsc-search-button:before {
	position: absolute;
	top: 35%;
	left: 30%;
	content: '';
	color: #FFF;
}
/* 検索ボタンを透明化し背景のみを表示させる */
#g-k-w-search .gsc-search-box input.gsc-search-button-v2,
#g-k-w-search .gsc-search-box input.gsc-search-button {
	width: 10px;
	height: 50px;
	padding: 0 !important;
	opacity: 0;
}
#header .gsc-control-cse {
	background:none;
	border:0;
}

/* ↓ gnav
================================== */
#menu {
	margin: 10px auto;
}
.dl-menu {
	clear:both;
	position:relative;
}
.menu li.menu__single {
	width: calc(100%/6);
}
.menu > li {
 	font-weight: bold; 
}
.menu > li a {
	display: block;
	padding: 5px 15px;
	color: #383737;
	line-height:40px;
	height:48px;
	text-align:center;
}

.menu > li > a:hover {
	color: #026736;
}
.menu > li > a {
	position: relative;
	text-align:center;
}

.menu > li > a[href="#"]{
	cursor: default;
}

.menu > li > a::after,
.header_subnav li a::after {
	position: absolute;
	bottom: -2px;/*下のラインの太さ*/
	left: 0;
	content: '';
	width: 0;
	height: 2px;
	background-color: #8fc327;
	transition: .3s;
}



.menu > li > a:hover::after,
.header_subnav li a:hover::after,
.outline .menu > li.nav_outline > a::after,
.call .menu > li.nav_call > a::after,
.research .menu > li.nav_research > a::after,
.report .menu > li.nav_report > a::after,
.event .menu > li.nav_event > a::after,
.manual .menu > li.nav_manual > a::after{
	width: 100%;
}

.menu > li.menu__single {
	position: relative;
}


.menu__second-level {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	z-index: 10;
	top: 48px;
	width: 100%;
	background : white;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	text-align: left;
}
.menu__second-level li {
	border-top: 1px solid #8fc327;
}
li.menu__single:hover ul.menu__second-level {
	top: 48px;
	left: 0;
	visibility: visible;
	opacity: 1;
	z-index: 9999;
}
.menu__second-level li > a {
	padding: 5px 10px;
	font-size: 1.4rem;
	color: #000;
}
.menu__second-level li a:hover {
	background : rgba(0, 0, 0, 1);
	color:white;
}
.menu__second-level li.navscore > a {
    background : #c00000;
}

.menu__second-level li.navscore a:hover {
    background : rgba(0, 0, 0, 1);
}

.noscript_menu,
.dl-trigger,
.open_icn,
.slider_sp {
	display: none;
}

.main_visual{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}

.main_visual_inr img{
	max-width: 100%;
	height: auto;
}

.main_visual_inr{
	width:100%;
	min-width: 1200px;
}

.slider{
	max-width: 100%;
}

	.slider img {
		position:relative;
	}

.slick-slide {
    position: relative;
}

	.slider .txt {
		width: 100%;
		bottom:30px;
		color:    #000;
		position:absolute;
		margin-left:50px;
		box-sizing: border-box;
		font-size:2.3rem;
		font-weight:500;
		text-shadow: 2px 2px 2px white;
	}
	
	.slider .txt_w {
		width: 100%;
		bottom:30px;
		color:    #000;
		position:absolute;
		margin-left:50px;
		box-sizing: border-box;
		font-size:2.3rem;
		color:white;
	}

#news {
	margin:30px auto;
}

.link_btn a {
	text-decoration:none;
	color:#000;
}

#news dl {
	overflow:hidden;
}

#news dt {
	float:left;
	width:10em;
	padding:5px;
}

	#news dd {
		margin-left:10em;
		padding:5px;
	}
	
	.new {
		position:relative;
		background:#8fc327;
		color:white;
		padding:0 1em 0 1.5em ;
		margin-left:0.5em;
	}
	
		.new::before {
			content:"";
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 11px 11px 11px 0;
			border-color: transparent #8fc327 transparent transparent;
			background:white;
			position:absolute;
			top:0;
			left:0;
		}


/* 4: footer
================================== */

#footer {
	position:relative;
	clear:both;
}

#footer .inr {
	overflow: hidden;
}
#footer .inr ul.f_menu {
	padding: 10px 0;
	justify-content:flex-end;
}
	#footer .f_menu li {
		margin-right:10px;
	}
	
	#footer .f_menu li a {
		position:relative;
		text-align:left;
		text-decoration: none;
	}

	.link_btn:before,
	#footer .f_menu li::before,
	#news dt:before,
	.report dt:before,
	.event dt:before {
		content:"";
		display: inline-block;
		background: url(../images/cmn/icn_arrow.svg) no-repeat;
		background-size: contain;
		width: 10px;
		height: 10px;
		margin-right: 5px;
	}
	
	#footer .f_menu li:first-child::before {
		content:"";
	}


#copy {
	clear:both;
	text-align:center;
	padding:20px;
	font-size: 1.4rem;
	color: #000;
}

/*スクロールボタン*/
#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-weight: bold;
    font-size: 80%;
    z-index: 5;
    text-align: center;
}
#page-top a {
    position: relative;
    display: block;
    width: 48px;
    height: 48px;
    background: #374149;
    color:  #fff;
    opacity: 0.7;
}

#page-top a::after {
    position: absolute;
    right: 16px;
    top: 40%;
    display: block;
    content: "";
    width: 16px;
    height: 16px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}



/* 5: common-content
================================== */
.flexbox {/* 折り返しのみ */
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
}
.flexbox_wap {/* 折り返しのみ */
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}
.flexbox_sbwap {/* 折り返し・水平方向端揃え */
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}

.flexbox_sbnwap{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	-ms-flex-wrap : nowrap; /*for IE10*/
	-webkit-flex-wrap : nowrap; /*for old webkit browser*/
	flex-wrap: nowrap;
}

.flexbox_cwap {/* 折り返し・水平中央揃え */
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: center; /* Safari */
	justify-content: center;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}
.flexbox_c {/* 折り返しなし・水平中央揃え */
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: center; /* Safari */
	justify-content: center;
}
.flexbox_end {
	align-items: flex-end;
}
.fL {float:left!important;}
.fR {float:right!important;}
.m0 {margin:0 auto!important;}
.m1em {margin:1em;}
.m2em {margin:2em auto;}
.mR10px {margin-right:10px!important;}
.mR1em {margin-right:1em!important;}
.mL1em {margin-left:1em!important;}
.mT1em {margin-top:1em!important;}
.mT2em {margin-top:2em!important;}
.mT4em {margin-top:4em!important;}
.mB0 {margin-bottom:0!important;}
.mB1em {margin-bottom:1em!important;}
.mB20 {margin-bottom:20px!important;}
.mB40 {margin-bottom:40px!important;}
.p1em {padding:1em;}
.p2em {padding:2em!important;}
.pT1em {padding-top:1em;}
.pB1em {padding-bottom:1em;}
.tC {text-align:center;}
.tR {text-align:right!important;}
.tL {text-align:left!important;}
.fB {font-weight: bold;}
.fI {font-style: italic;}
.fS {font-size: 80%;}
.score_red {color: #c00000;}
.start_blue {color: #006bbb;}
.white {background:white;}
.gray {background:#eef3fd;}
.Blue {background:#006bbb;}
.LBlue {background:#daeef3;}
.LRed {background:#fdeeed;}
.fBig {font-size:2.0rem; font-size:20px;}
.underL {border-bottom:solid 1px #000;}
.mauto {margin:auto;}
.mid {vertical-align:middle;}
.red {color:red;}

	.tC img {
		margin:0 auto;
	}

.link_pdf {
	background:url(../images/cmn/icn_pdf.svg) no-repeat 0 center;
	padding-left:20px;
}

.link_doc {
	background:url(../images/cmn/icn_doc.svg) no-repeat 0 center;
	padding-left:25px;
}

.link_blank {
	background:url(../images/cmn/icn_blank.svg) no-repeat right center;
    background-size: 14px;
    padding-right: 20px;
}

#information {
	overflow:hidden;
	font-size:1.4rem;
	background:#f6f6f6;
	padding:30px 0;
	margin-top:50px;
	font-size:1.8rem;
}

	#information dl {
		background:#fff;
		overflow:hidden;
	}
	
	#information dt {
		background:#9e0739;
		float:left;
		width:8em;
		padding:0.5em;
		color:white;
		position:relative;
		font-weight:bold;
	}
	
		#information dt::after {
			content:"";
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 25px 0 25px 25px;
			border-color: transparent transparent transparent #9e0739;
			background:white;
			position:absolute;
			top:0;
			right:0;
		}
	
	#information dd {
		margin-left:1em;
		float:left;
		padding:0.5em;
	}


#breadcrumb {
	overflow:hidden;
	font-size:1.4rem;
	/*background:#deedf2;*/
	padding:2px 0;
}

	.top #breadcrumb {
		background:white;
	}


#breadcrumb li:before {
	content:"＞";
	padding: 0 5px;
}
#breadcrumb li:first-child:before {
	content: none;
}

/*２階層目*/
#main_contents .inr {
	padding:1em;
}

#main_contents p {
	margin-bottom:1em;
}

.disc {
	margin-bottom:1em;
}

	.disc .disc {
		margin-bottom:0;
	}

.disc li {
	margin-left:1em;
	list-style:disc;
}

	.disc .disc li {
		list-style-type: circle;
	}


/*公募情報*/
.call #information {
	margin-top:0;
}

.koubo_preparation {
	background:#e5e01f;
	text-align:center;
}

	
	#information .koubo_end dt {
		background:#010666;
	}
	
		#information .koubo_end dt::after {
			border-color: transparent transparent transparent #010666;
		}

#main table {
	border:solid 1px #ccc;
	margin-bottom:1em;
}

.w100 {
	width:100%;
}

	#main .w100 td:first-child {
		white-space:nowrap;
		width:20%;
	}
	
	#main .w100 td:nth-child(2) {
		width:30%;
	}

#main th,#main td {
	border:solid 1px #ccc;
	padding:1em;
}

#main th {
	background:#eee;
	color:#000;
	font-weight:bold;
}

/*研究体制*/
#main_contents .left_contents {
	width:80%;
}
#main_contents .right_contents {
	width:18%;
}

.right_contents {
	padding:20px;
	background:#eee;
}

	.right_contents h2 {
		font-size:1.8rem;
	}
	
	

	.list a{
		display:block;
		position:relative;
		padding-left:15px;
	}
	
	.list a:before {
		content:"";
		position:absolute;
		top:10px;
		left:0;
		width:10px;
		height:10px;
		background:url(../images/cmn/icn_arrow.svg) no-repeat 0 center;
	}

.prof {
	padding-left:1em;
	overflow:hidden;
}

	.prof h5 {
		margin-bottom:0.5em;
	}

.accordionbox{
	clear:both;
	margin: 10px;
}
#content .accordionlist p {
	margin-left:0;
}
.accordionlist .hide{
    display:none;
	background: #fff;
	padding:0 0 20px 15px;
}
.accordion_icon,
.accordion_icon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.accordion_icon {
	position: relative;
	width: 30px;
	height: 30px;
	float: right;
	margin: 5px 10px 5px 5px;
	background:white;
}
.accordion_icon span {
	position: absolute;
    left: 6px;
    width: 20px;
	height: 2px;
    background-color: #026736;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
.accordion_icon span:nth-of-type(1) {
    top: 15px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.accordion_icon span:nth-of-type(2) {
    top: 15px;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
/*＋、－切り替え*/
.accordion_icon.active span:nth-of-type(1) {
	display:none;
}
.accordion_icon.active span:nth-of-type(2) {
	top: 15px;
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.adviser dl {
	margin:0.5em;
	padding-bottom:0.5em;
}

.adviser dt {
	width:7em;
	float:left;
	clear:left;
	padding-left:0.5em;
}

	.adviser dd {
		margin-left:8em;
	}

.research dl {
	overflow:hidden;
	border-bottom:dashed 1px #ccc;
}

.rm-image {
	float:left;
	margin-right:1em;
	width:100px;
}

	.rm-image img {
		max-width:100%;
		height:auto;
	}

.rm-affiliation,
.rm-section,
.rm-job {
	position:relative;
	display:inline-block;
	margin-right:1em;
}

	.rm-affiliation:before {
		content:"所属";
		font-weight:bold;
		display:block;
	}

/*評価・報告書*/

.report dl,
.event dl {
	overflow:hidden;
	margin:1em 1em 2em 1em;
}

.report dt,
.event dt {
	float:left;
	clear:left;
	margin-right:1em;
}

	.report dd {
		margin-left:1em;
	}

.cat_press {
	display:inline-block;
	background:#eee;
	padding:0 1em;
	overflow:hidden;
}

/*関連リンク*/
.link_list {
    border-bottom: 1px dashed #ccc;
    padding: 20px 0;
}
.link_list dt {
    width: 200px;
    box-sizing: border-box;
    display: inline-block;
}
.link_list dt img {
    max-width: 100%;
    max-width: 100%;
    height: auto;
}

.link_list dd {
    padding-left: 20px;
    display: inline-block;
    width:900px;
}

.link_list dd .site-title {
    font-weight: bold;
}


/* 8: JS
================================== */

/**slider**/

  .slider button{
	background: none;
	border: none;
	color:transparent;
  }


@media all and (min-width: 768px) {
  .slider .slick-arrow {
    position: absolute;
    z-index: 10;
  }
  .slider .slick-prev,
  .slider .slick-next {
    position: absolute;
    display: block;
    width: 20px;
    height: 40px;
    cursor: pointer;
  }
  .slider .slick-prev {
    left: 25px;
    top: 50%;
  }
  .slider .slick-next {
    right: 25px;
    top: 50%;
  }
  .slider .slick-next {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .slider .slick-prev:before,
  .slider .slick-prev:after,
  .slider .slick-next:before,
  .slider .slick-next:after {
    content: '';
    position: absolute;
    width: 50%;
    height: 50%;
    background-color: #FFF;
    box-shadow: 2px 1px 4px 0px rgba(0, 0, 0, 0.2);
  }
  .slider .slick-prev:before,
  .slider .slick-next:before {
    left: 30%;
    top: 0;
    -webkit-transform: skew(145deg, 0deg);
    -ms-transform: skew(145deg, 0deg);
    transform: skew(145deg, 0deg);
  }
  .slider .slick-prev:after,
  .slider .slick-next:after {
    left: 30%;
    top: 50%;
    -webkit-transform: skew(-145deg, 0deg);
    -ms-transform: skew(-145deg, 0deg);
    transform: skew(-145deg, 0deg);
  }
}
.slider .slick-dots {
  position: absolute;
  margin: 0 auto;
  display: block;
  text-align: center;
  width: 100%;
  margin-top: 10px;
}

.slider .slick-dots li{
	display: inline-block;
	margin:0 10px;
}

.slider .slick-dots button{
	width: 10px;
	background: #8fc327;
}

.slider .slick-active button{
	background: #026736;
}

